<?xml version="1.0" encoding="UTF-8"?>
<!-- Escritorio OdeDesk v1.0, Oneclick -->
<datos>
	<lenguaje_code>ca</lenguaje_code>
<lenguaje_selector>false</lenguaje_selector>
	<textos>
		<titulo>Recursos educativos para el aula</titulo>
		<modo_info>¿Cómo quieres acceder?</modo_info>
		
		<volver>Volver</volver>
		
		<requerimientos_title>Requerimientos:</requerimientos_title>
		<requerimientos_text>Flash player 8 o superior</requerimientos_text>
		
		<modo_on>Online</modo_on>
		<modo_off>Offline</modo_off>
		
		<server_info>Configuración de servidor</server_info>
		<server_input>Escribe aquí un nuevo servidor</server_input>
		<server_add>Agregar</server_add>
		<server_help><![CDATA[¿Tienes problemas con la configuración?<br>pulsa <font size = "20"><b>aquí</b></font> para ver las instrucciones.]]></server_help>
		<server_conectar>Conectar</server_conectar>
		<error_closed>La conexión se ha cerrado correctamente.</error_closed>
		<error_failed>Error al intentar realizar la conexión.</error_failed>
		<error_notresponding>El proxy no responde las peticiones.</error_notresponding>
		<error_rejected>El intento de conexión no disponía de permiso para acceder a la aplicación.</error_rejected>
		
		<login_info>Introduce tu matrícula o ingresa como Invitado</login_info>
		<login_input>Escribe aquí tu matrícula</login_input>
		<login_invitado>Soy invitado</login_invitado>
		<login_aceptar>Aceptar</login_aceptar>
		<login_wait>Aguarda un momento por favor...</login_wait>
		<login_error1>La matrícula no existe.</login_error1>
		<login_error2>La materia del recurso educativo no coincide con tu matrícula.</login_error2>
		<login_error3>La matrícula está no admitida. Consulta con tu profesor.</login_error3>
		
		<ser_chat>Chat</ser_chat>
		<ser_rss>Rss</ser_rss>
		<ser_youtube>Youtube</ser_youtube>
		<ser_repo>Repositorio de archivos</ser_repo>
		<ser_slideshare>Presentaciones Slideshare</ser_slideshare>
		<ser_wikipedia>Wikipedia</ser_wikipedia>
		<ser_bibliografia>Bibliografía</ser_bibliografia>
		<ser_traductor>Traductor</ser_traductor>
		<ser_consolaprofesor>Consola del profesor</ser_consolaprofesor>
		<ser_seguimiento>Puntuación y Seguimiento</ser_seguimiento>
		
            <idioma_ingles>Inglés</idioma_ingles>
            <idioma_frances>Francés</idioma_frances>
            <eleccion_saludo>Bienvenid@ a</eleccion_saludo>	
            <eleccion_idioma0>Castellano</eleccion_idioma0>
            <eleccion_idioma1>Catalán</eleccion_idioma1>
            
		<!-- Multiplayer mensajes -->
		<lista_titulo>Lista de usuarios</lista_titulo>
		<invitar_mensaje>Selecciona un oponente</invitar_mensaje>
		<invitar_bt>Invitar</invitar_bt>
		<send_invite>Enviando invitación...</send_invite>
		<error0>No acepto la invitación</error0>
		<error1>Se encuentra jugando una partida</error1>
		<error2>Se encuentra en otro objeto de aprendizaje</error2>
		
		<recibir_invitacion>te invita a jugar a</recibir_invitacion>
		<recibir_invitacion1>invitación</recibir_invitacion1>
		<recibir_invitacion2>entrante</recibir_invitacion2>
		<popup_aceptar>Aceptar</popup_aceptar>
		<popup_rechazar>Rechazar</popup_rechazar>
	</textos>
	<audios>
		<!--<click>audios/comun/fx_click.mp3</click>-->
	</audios>
	<juego>
		<debugmode>no</debugmode>
		<!-- Configuración de Servidor -->
		<server>mundovirtual.oneclick.es</server>
		<protocol>rtmp</protocol>
		<application>os_catalunya</application>
		<port>5935</port>
		<amf_server>amfphp/gateway.php</amf_server>
		<upload_server><![CDATA[http://mundovirtual.oneclick.es:5080/os_catalunya/upload.jsp]]></upload_server>
		<http_server><![CDATA[http://mundovirtual.oneclick.es:5080/os_catalunya/archivos/]]></http_server>
		
		<!-- Configuración de Servicios -->
		<!-- id: identificador único -->
		<!-- label: Etiqueta de texto -->
		<!-- publico: si/no determina si los invitados podrán accederlo -->
		<!-- offline: si/no determina si estará disponible en modo offline -->
		<!-- onlyprofesor: si/no  determina si el servicio es únicamente para profesor -->
		<!-- grupo: String, determina el grupo que lo contiene -->
		<!-- icon: (Opcional)String, identificador único de ícono, para barra de herramienta -->
		<servicios>
			<servicio id="perfil">
				<label>ser_perfil</label>
				<publico>no</publico>
				<offline>no</offline>
				<icon></icon>
				<grupo></grupo>
				<url>ser_perfil.swf</url>
			</servicio>
			<servicio id="traductor">
				<label>ser_traductor</label>
				<publico>si</publico>
				<offline>no</offline>
				<icon>ico_traductor</icon>
				<grupo>toolbar</grupo>
				<url>ser_traductor.swf</url>
			</servicio>
			<servicio id="chat">
				<label>ser_chat</label>
				<publico>no</publico>
				<offline>no</offline>
				<icon>ico_chat</icon>
				<grupo>toolbar</grupo>
				<url>ser_chat.swf</url>
			</servicio>
			<servicio id="rss">
				<label>ser_rss</label>
				<publico>si</publico>
				<offline>no</offline>
				<icon>ico_rss</icon>
				<grupo>toolbar</grupo>
				<url>ser_rss.swf</url>
			</servicio>
			<servicio id="repositorio">
				<label>ser_repo</label>
				<publico>si</publico>
				<offline>no</offline>
				<icon>ico_archivo</icon>
				<grupo>toolbar</grupo>
				<url>ser_archivos.swf</url>
			</servicio>
			<servicio id="consolaprofesor">
				<label>ser_consolaprofesor</label>
				<publico>si</publico>
				<offline>no</offline>
				<icon>ico_profesor</icon>
				<grupo>toolbar</grupo>
				<url>ser_consolaprofesor.swf</url>
				<onlyprofesor>si</onlyprofesor>
			</servicio>
			<servicio id="seguimiento">
				<label>ser_seguimiento</label>
				<publico>no</publico>
				<offline>no</offline>
				<icon>ico_seguimiento</icon>
				<grupo>toolbar</grupo>
				<url>ser_seguimiento.swf</url>
			</servicio>
			<!-- 
			<servicio id="googlemaps">
				<label>ser_googlemaps</label>
				<publico>si</publico>
				<offline>no</offline>
				<icon>ico_google</icon>
				<grupo>toolbar</grupo>
				<url>http://maps.google.com</url>
			</servicio>
		
			<servicio id="folkmoslandia">
				<label>ser_folkmoslandia</label>
				<publico>si</publico>
				<offline>no</offline>
				<icon>ico_folkmoslandia</icon>
				<grupo>toolbar</grupo>
				<url>http://ares.cnice.mec.es/folclore/</url>
			</servicio>
		
			<servicio id="unicef">
				<label>ser_unicef</label>
				<publico>si</publico>
				<offline>no</offline>
				<icon>ico_unicef</icon>
				<grupo>toolbar</grupo>
				<url>http://www.unicef.org/spanish/girlseducation/index_38463.html</url>
			</servicio>
			 -->
		</servicios>
		
		<!-- Configuración SCO -->
		<scodata>
			<tipo>sd</tipo>
			<materia>fr</materia>
			<nomenclatura>fr009_oa01</nomenclatura>
			<matricula_invitado>alumnofr</matricula_invitado>
		</scodata>
	</juego>
	
	<!-- Textos en Catalán 07/2009 -->
	<textos_ca>
		<titulo>Recursos educatius per a l'aula</titulo>
		<modo_info>Com vols accedir?</modo_info>
		
		<volver>Tornar</volver>
		
		<requerimientos_title>Requeriments:</requerimientos_title>
		<requerimientos_text>Flash player 8 o superior</requerimientos_text>
		
		<modo_on>Online</modo_on>
		<modo_off>Offline</modo_off>
		
		<server_info>Configuració de servidor</server_info>
		<server_input>Escriu aquí un nou servidor</server_input>
		<server_add>Afegir</server_add> 
		<server_help><![CDATA[Tens problemes amb la configuració?<br>Prem <font size = "20"><b>AQUÍ</b></font> per veure les instruccions.]]></server_help>
		<server_conectar>Connectar</server_conectar>
		<error_closed>La connexió s'ha tancat correctament</error_closed>
		<error_failed>Error a l'intentar realitzar la connexió</error_failed>
		<error_notresponding>El proxy no respon a les peticions</error_notresponding>
		<error_rejected>L' intent de connexió no disposava de permís per accedir a l'aplicació</error_rejected>
		
		<login_info>Introdueix la teva matrícula o torna como a Convidat</login_info>
		<login_input>Escriu aquí la teva matrícula</login_input>
		<login_invitado>Sóc visitant</login_invitado>
		<login_aceptar>Acceptar</login_aceptar>
		<login_wait>Espera un moment per favor...</login_wait>
		<login_error1>La matrícula no existeix.</login_error1>
		<login_error2>La matèria del recurs educatiu no coincideix amb la teva matrícula.</login_error2>
		<login_error3>La matrícula no està admesa. Consulta amb el teu professor.</login_error3>
		
		<ser_chat>Xat</ser_chat>
		<ser_rss>Rss</ser_rss>
		<ser_youtube>Youtube</ser_youtube>
		<ser_repo>Magatzem d'arxius</ser_repo>
		<ser_slideshare>Presentacions Slideshare</ser_slideshare>
		<ser_wikipedia>Wikipedia</ser_wikipedia>
		<ser_bibliografia>Bibliografia</ser_bibliografia>
		<ser_traductor>Traductor</ser_traductor>
		<ser_consolaprofesor>Consola del professor</ser_consolaprofesor>
		<ser_seguimiento>Puntuació i Seguiment</ser_seguimiento>
		
            <idioma_ingles>Anglès</idioma_ingles>
            <idioma_frances>Francès</idioma_frances>
            <eleccion_saludo>Bienvenid@ a</eleccion_saludo>	
            <eleccion_idioma0>Castellano</eleccion_idioma0>
            <eleccion_idioma1>Català</eleccion_idioma1>
            
		<!-- Multiplayer mensajes -->
		<lista_titulo>Llistat d'usuaris</lista_titulo>
		<invitar_mensaje>Selecciona un contrari</invitar_mensaje>
		<invitar_bt>Convidar</invitar_bt>
		<send_invite>Enviant invitació...</send_invite>
		<error0>No accepto la invitació</error0>
		<error1>Es troba jugant una partida</error1>
		<error2>Es troba en un altre objecte d'aprenentatge</error2>
		
		<recibir_invitacion>et convida a jugar a</recibir_invitacion>
		<recibir_invitacion1>invitació</recibir_invitacion1>
		<recibir_invitacion2>entrada</recibir_invitacion2>
		<popup_aceptar>Acceptar</popup_aceptar>
		<popup_rechazar>Rebutjar</popup_rechazar>
	</textos_ca>
</datos>